All Midori Jira apps are compatible with Jira 8.6.1

This is a follow-up blog post for Why aren't Midori apps available for Jira 8.6 yet? that we published 3 days ago.

Jira 8.5.3 and 8.6.1 are available!

We are happy to tell that Atlassian has finally released the Jira versions that fix the bug known as JRASERVER-70445! It was the bug we reported about in the previous blog post and which disallowed using the Midori apps with the recent Jira versions, 8.5.2 and 8.6.0.

There were two Jira versions released today, one for the 8.5.x (which is an Enterprise Release) and another for the 8.6.x line. These fix the problem.

Once again, we apologize for the delay (even if it wasn't a problem with the Midori apps)!

What should I do?

Do not use Jira 8.5.2 or Jira 8.6.0! (The app will simply not work in these Jira versions.)

  1. If you are using Jira 8.5.2:
    1. Upgrade to Jira 8.5.3.
    2. Upgrade the Midori apps to their latest versions offered by the Universal Plugin Manager.
  2. If you are using Jira 8.6.0:
    1. Upgrade to Jira 8.6.1.
    2. Upgrade the Midori apps to their latest versions offered by the Universal Plugin Manager.
  3. If you are using a different Jira version, then there is nothing to do.
 

Be the first to hear about the Midori news, Jira, Confluence, Bitbucket guides, and productivity tips that accelerate your team.

Subscribe now